world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
world-name: world
x: -115.84855132164019
y: 64.0
z: -0.9127856344392734
yaw: -7.794769287109375
pitch: -6.3000993728637695
name: Farms
lastowner: a330250f-0159-4f49-929d-d59e2b883264
